> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Webhook Config

> Get webhook configuration for the tenant.



## OpenAPI

````yaml get /tenant/webhook-config
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /tenant/webhook-config:
    get:
      tags:
        - tenant
      summary: Get Webhook Config
      description: Get webhook configuration for the tenant.
      operationId: get_webhook_config_tenant_webhook_config_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: object
                title: Response Get Webhook Config Tenant Webhook Config Get

````